## pplug-clock 1.1

=== debian/changelog ===
pplug-clock (1.1) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Oct 2025 13:15:13 +0100

pplug-clock (1.0) trixie; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Fri, 23 May 2025 11:09:14 +0100
