## pplug-clock 1.2

=== debian/changelog ===
pplug-clock (1.2) trixie; urgency=medium

  * Update Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Oct 2025 09:16:58 +0100
