## pplug-clock 1.3

=== debian/changelog ===
pplug-clock (1.3) trixie; urgency=medium

  * Close popup on button click

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Oct 2025 09:20:17 +0100
